.list-view {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	text-align: center;
}
.list-view abbr[title] {
    border-bottom: 0px dotted;
}
.list-view .vevent{
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	position: relative;
	width: calc(50% - 40px);
	-webkit-box-shadow: 2px 2px 5px 0px rgba(135,135,135,1);
	-moz-box-shadow: 2px 2px 5px 0px rgba(135,135,135,1);
	box-shadow: 2px 2px 5px 0px rgba(135,135,135,1);
	margin-bottom: 25px;
	position: relative;
	font-size: 21px;
	font-family: 'Oswald', sans-serif;
}
.list-view .vevent .dtstart-container{
	float: left;
	width: 20%;
	background-color: #57585a;
	color: #fff;
	position: absolute;
	height: 100%;
	border-right: 2px solid #fff;
	font-size: 21px;
	padding-top: 15px;
}
.list-view .vevent .summary{
	float: right;
	width: 80%;
	color: #5f9bc6;
	padding-bottom: 17px;
	padding-top: 17px;
	background-image: url(/fileadmin/templates/images/plus_cal.png);
	background-position: 0% 50%;
	background-repeat: no-repeat;
	text-transform: uppercase;
	background-color: #fff;
	cursor: pointer;
	padding-left: 70px;
}
.list-view .vevent .summary:hover a{
	color: #fff;
}
.list-view .vevent .summary:hover{
	background-color: #5f9bc6;
	color: #fff;
}
.list-view .pagebrowser{
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 25px;
}
/* Detailview */
#calendar-event {
	float: left;
	width: 100%;
}
#calendar-event .cal-detail-location{
	border-bottom: 1px solid #57585a;
	color: #5f9bc6;
	float: left;
	font-weight: bold;
	padding-bottom: 20px;
	width: 100%;
	text-align: center;
}
#calendar-event label {
	font-weight: bold;
}
#calendar-event .cal-detail-left{
	float: left;
	width: 100%;
	padding-bottom: 25px;
	padding-top: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	
}
#calendar-event .cal-detail-right{
	border-bottom: 1px solid #57585a;
	float: left;
	padding-bottom: 25px;
	width: 100%;
}
#calendar-event .cal-detail-right .bodytext{
	text-align: center;
}
#calendar-event .cal-detail-left .startdate, #calendar-event .cal-detail-left .starttime, #calendar-event .cal-detail-left .endtime{
	float: left;
	width: auto;
	padding-left: 15px;
	padding-right: 15px;
}
#calendar-event .cal-detail-left-infos{
	width: auto;
	align-items: center;
	justify-content: center;
}
#calendar-event .cal-detail-image{
	float: left;
	margin-bottom: 25px;
	margin-top: 25px;
	width: 100%;
}
#calendar-event div.csc-textpic-intext-right .csc-textpic-imagewrap {
	width: 100%;
	max-width: 450px;
	margin-left: auto !important;
	margin-right: auto !important;
	float: none;
}
#calendar-event div.csc-textpic-intext-right .csc-textpic-imagewrap img {
	width: 100%;
}
/*********************************** 1200 *********************************** */
@media screen and (max-width: 1200px) {
	/* List View */
	.list-view .vevent .dtstart-container{
		font-size: 19px;
	}
	.list-view .vevent .summary{
		font-size: 19px;
	}
}
/*********************************** 960 *********************************** */
@media screen and (max-width: 960px) {
	/* List View */
	.list-view .vevent{
		float: left;
		margin-left: 0px;
		margin-right: 0px;
		position: relative;
		width: calc(100% - 0px);
		margin-bottom: 25px;
	}
	.list-view .vevent .dtstart-container{
		font-size: 17px;
	}
	.list-view .vevent .summary{
		font-size: 17px;
	}
}
/*********************************** 680 *********************************** */
@media screen and (max-width: 680px) {
		
}
/*********************************** 480 *********************************** */
@media screen and (max-width: 480px) {
	.list-view .vevent .summary{
		float: right;
		width: 80%;
		background-image: none;
		padding-left: 0px;
	}
	#calendar-event .cal-detail-left-infos{
		width: 100%;
	}
	#calendar-event .cal-detail-left .startdate, #calendar-event .cal-detail-left .starttime, #calendar-event .cal-detail-left .endtime {
		float: left;
		width: 100%;
	}
	
}